Subject: New Reply Received - Return of Tommee Tippee Sangenic Nappy Disposable System
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 08:13:40 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Return of Tommee Tippee Sangenic Nappy Disposable System  Ticket comment <div dir="auto"><div>Good afternoon<div dir="auto"><br></div>
<div dir="auto">I have reordered the bin. I have attached the order number. I would like you to please make contact with the warehouse and ensure that the bin is delivered unopened and is brand new.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto">Victoria</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 18 Mar 2021, 11:44 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Victoria,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that your return has been ​collected by the courier and now it will be sent back to the warehouse. However, we regret to inform you that exchange is not possible for the item as per the policy.<br><br>Your refund for AED 94.35 will be refunded back in your bank account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043202820194'>Screenshot_20210318-121118.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255353